#!/bin/bash
SERIAL=$(grep Serial /proc/cpuinfo | cut -d" " -f2)
gzip /boot/data/raspin.log -c >/boot/data/$SERIAL.gz
HEADER=$(echo -n "$SERIAL.gzfoo6502" | md5sum | cut -d" " -f1)
curl -F "fileToUpload=@/boot/data/$SERIAL.gz" https://tiltaudio.com/upload.php -k -H"X-Requested-With: $HEADER" -f
